.hero-3 > .container > div > .row.align-items-center.justify-content-center.text-center > .col-lg-12 > .heading.mb-4.display-1 {
	font-family: Rye;
	font-size: 65px;
	font-weight: 300;
	background-color: rgba(215, 62, 62, 0);
	color: rgb(197, 227, 115);
}

@media (max-width: 767.98px){

.hero-3 > .container > div > .row.align-items-center.justify-content-center.text-center > .col-lg-12 > .heading.mb-4.display-1 {
	font-family: Alfa Slab One;
	font-weight: 100;
}

}

